uuid: 4852c244-3939-4d8e-bc23-e2a7f7901b3f
langcode: de
status: true
dependencies:
  config:
    - node.type.nachrichten_fuer_mitglieder
id: node.nachrichten_fuer_mitglieder.title
field_name: title
entity_type: node
bundle: nachrichten_fuer_mitglieder
label: Betreff
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
